[safety-semantics] Types of solutions, assumptions, contexts
03/04/2019 03:42 PM - Carmen Carlan

Status: Rejected Start date: 03/04/2019
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: AF3 2.18 - Feature Freeze

Description

These types support defining the expected and actual input domain, specifying verification cases and controlling the type of needed
evidence

® Type of context: verification case, input domain
¢ Type of assumption: input domain
¢ Type of solutions (SALSA):

e process-based
e product-based

* Verification results

e Status of verification results

e State of solutions (SALSA)
Up-to-date
Outdated
Required
Evaluation pending
Evaluated

History

#1 - 03/04/2019 03:43 PM - Carmen Carlan

The metamodel shall be changed and the types shall be set via Ul

#2 - 05/13/2019 02:15 PM - Johannes Eder
- Target version changed from AF3 2.15 RC1 (Feature Freeze) to AF3 2.16 RC1 (Feature Freeze)

#3 - 10/09/2019 03:51 PM - Alexander Diewald
- Target version changed from AF3 2.16 RC1 (Feature Freeze) to AF3 2.17 (Feature Freeze)

#4 - 10/16/2019 02:35 PM - Carmen Carlan

- Subject changed from [safety] Types of solutions, assumptions, contexts to [safety-semantics] Types of solutions, assumptions, contexts

#5 - 02/04/2020 06:12 PM - Carmen Carlan

- Assignee changed from Carmen Carlan to Johannes Eder

Can be closed - this is not relevant anymore

#6 - 05/11/2020 10:47 AM - Johannes Eder
- Target version changed from AF3 2.17 (Feature Freeze) to AF3 2.18 - Feature Freeze

#7 - 08/10/2020 02:34 PM - Johannes Eder

- Status changed from New to Rejected

10/28/2020 12




- Assignee deleted (Johannes Eder)
